@charset "UTF-8";
/* CSS Document */

/* Reset */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
html, body {
    font-family: 'Montserrat', sans-serif !important;
}
body {
    background: #000000;
}
/* Reset */

/* Header */
header.header {
    padding: 125px 0 150px 0;
    background: url("../img/bg-header.webp") 50% 0 no-repeat;
}
header.header h1 {
    color: #ffffff;
    font-size: 35px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.4;
    margin: 50px auto 25px auto;
}
header.header h1 span {
    color: #ed3c24;
}
header.header h2 {
    color: #ffffff;
    font-size: 25px;
    line-height: 1.4;
    margin: 0 auto 25px auto;
}
header.header ul {
    margin: 0 auto 25px auto;
}
header.header ul li {
    line-height: 1.6;
}
header.header ul li {
    line-height: 1.8;
    color: #ffffff;
    font-size: 18px;
    list-style: none;
}
button.cta {
    clear: both;
    display: block;
    text-align: center;
    background: #33b642;
    border: none;
    padding: 25px 35px;
    font-size: 18px;
    color: #ffffff;
    font-weight: 600;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
}
.blob {
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
	transform: scale(1);
	animation: pulse-black 2s infinite;
}
.blob.green {
	box-shadow: 0 0 0 0 rgba(51, 217, 178, 1);
	animation: pulse-green 2s infinite;
}

@keyframes pulse-green {
	0% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(51, 217, 178, 0.7);
	}
	
	70% {
		transform: scale(1);
		box-shadow: 0 0 0 10px rgba(51, 217, 178, 0);
	}
	
	100% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(51, 217, 178, 0);
	}
}
/* Header */

/* Benefícios */
section.beneficios {
    margin: -100px auto 0 auto;
}
section.beneficios h1 {
    text-align: center;
    color: #ffffff;
    font-size: 35px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.4;
    margin: 50px auto 0 auto;
}
.row.box-geral {
    background: rgba(225,59,43,0.85);
    border-radius: 35px 35px 35px 35px;
    -moz-border-radius: 35px 35px 35px 35px;
    -webkit-border-radius: 35px 35px 35px 35px;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);     
}
section.beneficios .box {
    padding: 50px 25px;   
}
section.beneficios h2 {
    text-align: center;
    font-size: 20px;
    color: #ffffff;
    margin: 0 auto 20px auto;
}
section.beneficios p {
    text-align: center;
    line-height: 1.6;
    margin: 0;
}
img.icon-bnf {
    clear: both;
    display: block;
    width: 100px;
    margin: 0 auto 25px auto;
}
/* Benefícios */

/* Fórmula */
section.formula {
    padding: 100px 0;
}
section.formula h1 {
    text-align: center;
    color: #ffffff;
    font-size: 35px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.4;
    margin: 0 auto 50px auto;
}
section.formula .box {
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.33,rgb(237,60,36)),color-stop(0.67,rgb(0,0,0,0.1)));
    background-image: -moz-linear-gradient(center bottom,rgb(237,60,36) 33%,rgb(0,0,0,0.1) 67% );
    padding: 1px;
    margin: 0 auto 35px auto;
    border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
}
section.formula .box>div {
    background: #000000;
    padding: 25px;
    height: 445px;
    border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
}
img.icon {
    clear: both;
    display: block;
    width: 150px;
    height: auto;
    margin: 0 auto 25px auto;
}
section.formula .box h2 {
    text-align: center;
    font-size: 20px;
    color: #ed3c24;
    font-weight: 600;
    margin: 0 auto 15px auto;
}
section.formula .box p {
    text-align: center;
    color: #ffffff;
    line-height: 1.6;
    margin: 0;
}
button.cta-formula {
    margin: 50px auto 0 auto;
}
/* Fórmula */

/* Anvisa */
section.anvisa {
    padding: 75px 0;
    border-top: solid 1px #ed3c24;
    border-bottom: solid 1px #ed3c24;
}
section.anvisa img {
    clear: both;
    display: block;
    width: 65%;
    margin: 0 auto;
}
section.anvisa p {
    text-align: center;
	color: #ffffff;
    font-size: 25px;
    margin: 15px auto 0 auto;
    width: 75%;
}
/* Anvisa */

/* Garantia */
section.garantia {
	padding: 100px 0;
}
.garantia .copy {
    clear: both;
    display: flex;
    flex-direction: row;
    align-items: center;	
    width: 90%;
    margin: 0 auto;
	padding: 35px 75px;
    background: rgb(231,116,67);
    background: -moz-linear-gradient(45deg, rgba(231,116,67,1) 0%, rgba(174,49,41,1) 100%);
    background: -webkit-linear-gradient(45deg, rgba(231,116,67,1) 0%, rgba(174,49,41,1) 100%);
    background: linear-gradient(45deg, rgba(231,116,67,1) 0%, rgba(174,49,41,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e77443",endColorstr="#ae3129",GradientType=1);
	border-radius: 25px 25px 25px 25px;
	-moz-border-radius: 25px 25px 25px 25px;
	-webkit-border-radius: 25px 25px 25px 25px;	
}
.garantia .copy img {
    width: 25%;
    margin: 0 50px 0 0;
}
.garantia .copy p {
	color: #000000;
	font-size: 18px;
    width: 100%;
    padding: 75px 0 75px 50px;
	margin: 0;
    border-left: dashed 1px #000000;	
}
/* Garantia */

/* Antes e depois */
section.antesdepois {
    padding: 0 0 100px 0;
}
section.antesdepois h1 {
    color: #ffffff;
    text-align: center;
    font-size: 35px;
    font-weight: 800;
    text-transform: uppercase;
    margin: 0 auto 50px auto;
}
img.ad {
    clear: both;
    display: block;
    width: 85%;
    border: solid 2px #ed3c24;
    margin: 0 auto 50px auto;
}
/* Antes e depois */

/* Oferta */
section.oferta {
    padding: 100px 0;
    background: rgb(231,116,67);
    background: -moz-linear-gradient(45deg, rgba(231,116,67,1) 0%, rgba(174,49,41,1) 100%);
    background: -webkit-linear-gradient(45deg, rgba(231,116,67,1) 0%, rgba(174,49,41,1) 100%);
    background: linear-gradient(45deg, rgba(231,116,67,1) 0%, rgba(174,49,41,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e77443",endColorstr="#ae3129",GradientType=1);    
}
section.oferta h1 {
    color: #000000;
    text-align: center;
    font-size: 35px;
    font-weight: 800;
    text-transform: uppercase;
    margin: 0 auto 25px auto;
}
section.oferta h1 span {
    color: #FFFFFF
}
section.oferta h2 {
    text-align: center;
    font-size: 25px;
    color: #ffffff;
    margin: 0 auto 50px auto;
}
img.mb {
    display: none;
}
/* Oferta */

/* Comparativo */
section.comparativo {
    padding: 75px 0;
}
section.comparativo h1 {
    color: #ffffff;
    text-align: center;
    font-size: 35px;
    font-weight: 800;
    text-transform: uppercase;
    margin: 0 auto 25px auto;
}
section.comparativo h1 span {
    color: #ed3c24;
}
section.comparativo h2 {
    text-align: center;
    font-size: 25px;
    color: #ffffff;
    margin: 0 auto 50px auto;
}
section.comparativo img {
    clear: both;
    display: block;
    width: 75%;
    margin: auto;
}
button.cta-comparativo {
    width: 40%;
    margin: 50px auto 0 auto;
}
/* Comparativo */

/* Faq */
section.faq {
    padding: 50px 0;
}
section.faq h1 {
    color: #ffffff;
    text-align: center;
    font-size: 35px;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 1.4;
    margin: 0 auto 50px auto;
}
.accordion-item {
	width: 75%;
	margin: 0 auto 15px auto;
    border: none;
    border-radius: 0 !important;
    border-bottom: solid 1px #ed3c24;
}
.accordion-header {
    padding: 25px 25px;
    background: #fafafa;
    color: #000000;
    font-weight: 600;
    cursor: pointer;
    position: relative;
}
.accordion-content {
	padding: 25px;
	display: none; /* Oculta o conteúdo inicialmente */
}
.arrow {
	position: absolute;
	right: 20px;
	top: 50%;
	color: #ed3c24;
	transform: translateY(-50%);
	transition: transform 0.3s ease;
}
.rotate {
	transform: translateY(-50%) rotate(90deg);
}
.active .accordion-content {
	display: block; /* Exibe o conteúdo quando o item está aberto */
}
/* Faq */

/* WhatsApp */
section.wpp {
	padding: 25px 0 75px 0;
}
.wpp .box {
    width: 75%;
    margin: 0 auto;
    background: url("../img/bg-wpp.webp") 50% no-repeat;
    padding: 75px 50px;
    border-radius: 50px 50px 50px 50px;
    -moz-border-radius: 50px 50px 50px 50px;
    -webkit-border-radius: 50px 50px 50px 50px;
}
section.wpp h1 {
    color: #ffffff;
    text-align: center;
    font-size: 45px;
    font-weight: 800;
    letter-spacing: -2.2px;
    margin: 0 auto 20px auto;
}
section.wpp p {
	text-align: center;
	font-size: 18px;
    color: #171717;	
}
section.wpp a {
    clear: both;
    display: block;
    text-decoration: none;
    text-align: center;
    margin: 35px auto 0 auto;
    width: 50%;
    border: none !important;
    padding: 20px 25px;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    background: #78bc45;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
}
section.wpp a svg {
    width: auto;
    height: 20px;
    margin-top: -8px;
}
/* WhatsApp */

/* Rodapé */
footer.footer {
    background: #000000;
    padding: 75px 0;
    border-top: solid 1px #ed3c24;
}
img.logo-sf {
    clear: both;
    display: block;
    width: 150px;
}
footer.footer h1 {
    color: #ed3c24;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0 0 20px 0;
}
footer.footer a {
    clear: both;
    display: block;
    color: #ffffff;
    margin-bottom: 10px;
	font-size: 13px;
}
a.whatsapp-ft {
    background: url("../img/wpp.webp")no-repeat center !important;
    background-size: 75px !important;
    z-index: 1000;
    height: 75px;
    width: 75px;
	text-decoration: none;
}
.blob-wpp {
	background: black;
	border-radius: 50%;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
	margin: 0px 50px;
	height: 20px;
	width: 20px;
	transform: scale(1);
	animation: pulse-black 2s infinite;
    color: #ffffff;
    text-align: center;
    font-size: 10px;
    line-height: 2;
    font-weight: 700;
}

@keyframes pulse-black {
	0% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.8);
	}
	
	70% {
		transform: scale(1);
		box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
	}
	
	100% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	}
}
.blob-wpp.red {
	background: rgba(255, 82, 82, 1);
	box-shadow: 0 0 0 0 rgba(255, 82, 82, 1);
	animation: pulse-red 2s infinite;
}

@keyframes pulse-red {
	0% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(255, 82, 82, 0.7);
	}
	
	70% {
		transform: scale(1);
		box-shadow: 0 0 0 10px rgba(255, 82, 82, 0);
	}
	
	100% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(255, 82, 82, 0);
	}
}
/* Rodapé */

/* Obrigado */
header.header-obg {
    padding: 75px 0 50px 0;
}
img.sf {
    clear: both;
    display: block;
    width: 15%;
    margin: 0 auto;
}
img.icon-obg {
    clear: both;
    display: block;
    width: 20%;
    margin: 0 auto 35px auto;
}
section.obg h1 {
    color: #ffffff;
    text-align: center;
    font-size: 40px;
    font-weight: 800;
    margin: 0 auto 35px auto;
}
section.obg h1 span {
    background: #ed3c24;
    color: #ffffff;
    font-style: italic;
}
section.obg h2 {
    color: #ffffff;
    text-align: center;
    font-size: 20px;
    margin: 0 auto 75px auto;
}
img.potes-obg {
    clear: both;
    display: block;
    width: 50%;
    margin: 0 auto 50px auto;
}
/* Obrigado */

/* Remarketing */
span.faixa {
    clear: both;
    display: block;
    background: red;
    padding: 10px 0;
}
span.faixa h1 {
    text-align: center;
    color: yellow;
    font-size: 18px;
    margin: 0;
}
header.header-of {
    padding: 100px 0;
}
header.header-of h1 {
    text-align: center;
    color: #ffffff;
    font-size: 45px;
    font-weight: 800;
    width: 80%;
    margin: 0 auto;
}
header.header-of h1 i {
    background: #ffffff;
    color: #ed3c24;
    padding: 0 10px;
}
section.antesdepois-desc {
    padding: 100px 0 0 0;
}
section.garantia-desc {
    padding: 50px 0;
}
section.anvisa-of {
    padding: 100px 0 0 0;
}
section.faq-of {
    padding: 100px 0;
}
/* Remarketing */

/* Upsell */
header.header-upsell {
    padding: 75px 0;
    background: url("../img/bg-header.webp") 50% 0 no-repeat;
    background-size: cover;
}
header.header-upsell h1 {
    text-align: center;
    color: #ffffff;
    font-weight: 900;
    font-size: 50px;
    margin: 0 auto 25px auto;
}
header.header-upsell h2 {
    color: #ffffff;
    text-align: center;
    font-size: 20px;
    width: 75%;
    margin: 0 auto 50px auto;
}
header.header-upsell h3 {
    background: #ed3c24;
    padding: 25px;
    color: #ffffff;
    text-align: center;
    font-size: 27px;
    font-weight: 800;
    line-height: 1.4;
    margin: 0 auto 25px auto;
}
header.header-upsell h4 {
    color: #ffffff;
    text-align: center;
    font-size: 45px;
    font-weight: 700;
    margin: 0 auto 25px auto;
}
header.header-upsell h4 span {
    background: #ed3c24;
    padding: 0 10px;
    color: #ffffff;
}
header.header-upsell p {
    text-align: center;
    font-size: 18px;
    margin: 0;
    color: #ffffff
}
header.header-upsell p span {
    background: #ed3c24;
    color: #ffffff;
    font-weight: 700;
}
img.preco-upsell {
    clear: both;
    display: block;
    width: 65%;
    margin: 0 auto;
}
img.potes-upp {
    clear: both;
    display: block;
    width: 90%;
    margin: auto;
}
.header-upsell button {
    clear: both;
    display: block;
    text-decoration: none;
    text-align: center;
    margin: 35px auto 50px auto;
    border: none!important;
    padding: 20px 25px;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    background: #78bc45;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
}
section.garantia-up {
    padding: 100px 0;
}
section.anvisa-of {
    padding: 0 0 50px 0;
}
/* Upsell */

/* Responsivo */
@media (max-width: 700px) {
    /* Header */
    header.header {
        padding: 50px 0;
        background-size: cover;
        background: url(../img/bg-header.webp) 75% 0 no-repeat;
    }
    header.header h1 {
        text-align: center;
        font-size: 20px;
        margin: 0 auto 35px auto;
    }
    header.header h2 {
        text-align: center;
        font-size: 17px;
    }
    button.cta {
        width: 100%;
        margin: 0 auto;
        padding: 20px 25px;
        font-size: 18px;
    }
    img.potes {
        color: beige;
        display: block;
        width: 80%;
        margin: 50px auto 0 auto;
    }    
    /* Header */
    
    /* Benefícios */
    section.beneficios {
        margin: 0 15px;
    }
    section.beneficios h1 {
        font-size: 20px;
    }
    section.beneficios .box {
        padding: 25px;
    }
    /* Benefícios */
    
    /* Fórmula */
    section.formula {
        padding: 50px 0;
    }
    section.formula h1 {
        font-size: 20px;
    }
    section.formula .box>div {
        height: auto;
        padding: 0 20px 25px 20px;
    }
    /* Fórmula */
    
    /* Anvisa */
    section.anvisa {
        padding: 50px 0;
    }
    section.anvisa img {
        width: 80%;
        margin: 35px auto 0 auto;
    }
    section.anvisa p {
        font-size: 16px;
        margin: 0 auto;
        width: 100%;
    }    
    /* Anvisa */
    
    /* Comparativo */
    section.comparativo {
        padding: 50px 0;
    }
    section.comparativo img {
        width: 100%;
    }    
    /* Comparativo */
    
    /* Garantia */
    section.garantia {
        padding: 50px 0;
    }  
    .garantia .copy {
        width: 100%;
        display: block;
        padding: 35px 25px;
    }   
    .garantia .copy img {
        clear: both;
        display: block;
        width: 75%;
        margin: 0 auto 25px auto;
        padding: 0;
        border-bottom: dashed #000000;
    }
    .garantia .copy p {
        text-align: center;
        padding: 0;
        border: none;
    }    
    /* Garantia */    
    
    /* Antes e Depois */
    section.antesdepois {
        padding: 0 0 50px 0;
    }
    section.antesdepois h1 {
        font-size: 20px;
    }
    /* Antes e Depois */
    
    /* Oferta */
    section.oferta {
        padding: 75px 0 25px 0;
    }
    section.oferta h1 {
        font-size: 25px;
    }
    section.oferta h2 {
        font-size: 18px;
    }
    img.desk {
        display: none !important;
    }
    img.mb {
        display: block;
        clear: both;
        margin: 0 auto 35px auto;
    }    
    /* Oferta */
    
    /* Faq */
    section.faq {
        padding: 50px 0;
    }
    .accordion-item {
        width: 100%;
    }
    .accordion-header {
        padding: 20px 35px 20px 20px;
    }    
    /* Faq */
    
	/* WhatsApp */
	.wpp .box {
		width: 100%;
		padding: 50px 20px;
	}
	section.wpp h1 {
		font-size: 30px;
	}
	section.wpp a {
		width: 100%;
	}	
	/* WhatsApp */    
    
	/* Rodapé */
	footer.footer p {
		width: 100%;
	}
	img.logo-sf {
		width: 55%;
		margin: 0 auto 30px auto;
	}
	footer.footer h1 {
		text-align: center;
	}
	a.whatsapp-ft {
		margin: 0 auto 30px auto !important;  
	}
	footer.footer a {
		text-align: center;
	}
	img.pagamento {
		clear: both;
		display: block;
		width: 70%;
		margin: 0 auto 35px auto;
	}
	img.seguro {
		clear: both;
		display: block;
		width: 70%;
		margin: 0 auto;
	}	
	/* Rodapé */    
    
    /* Remarketing */
    header.header-of {
        padding: 50px 0;
    }
    header.header-of h1 {
        width: 100%;
        font-size: 20px;
    }  
    section.antesdepois-desc {
        padding: 50px 0 0 0;
    }    
    section.anvisa-of {
        padding: 50px 0 0 0 !important;
    }    
    section.faq-of {
        padding: 50px 0 !important;
    }    
    /* Remarketing */
    
    /* Upsell */
    header.header-upsell {
        padding: 50px 0 35px 0;
        background-size: cover;
    }
    header.header-upsell h1 {
        font-size: 25px;
    } 
    header.header-upsell h2 {
        width: 100%;
        font-size: 16px;
        margin: 0 auto 35px auto;
    }
    img.potes-upp {
        width: 75%;
    }    
    header.header-upsell h3 {
        padding: 15px;
        font-size: 16px;
    }
    header.header-upsell h4 {
        font-size: 25px;
    }   
    img.preco-upsell {
        width: 95%;
        margin: 0 auto 50px auto;
    }
    header.header-upsell p {
        font-size: 16px;
    }
    .header-upsell button {
        width: 100%;
    }
    img.ofup.desk {
        display: none !important;
    }   
    img.ofup.mb {
        display: block;
        margin: 35px auto 0 auto;
    }
    .video-up {
        width: 100%;
    }
    header.header-upsell h5 {
        font-size: 18px;
    }    
    /* Upsell */     
}
/* Responsivo */